/* Google fonts */
/* Open Sans */
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-r.eot");
  src: url("/g/fonts/open_sans/open_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-r.woff") format("woff"), url("/g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-r.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b.eot");
  src: url("/g/fonts/open_sans/open_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-i.eot");
  src: url("/g/fonts/open_sans/open_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-i.svg#open_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-b-i.svg#open_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l.eot");
  src: url("/g/fonts/open_sans/open_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-l-i.eot");
  src: url("/g/fonts/open_sans/open_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-l-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-l-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-l-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-l-i.svg#open_sans") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-s-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-s-b-i.svg#open_sans") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Open Sans";
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot");
  src: url("/g/fonts/open_sans/open_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/open_sans/open_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/open_sans/open_sans-e-b-i.woff") format("woff"), url("/g/fonts/open_sans/open_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/open_sans/open_sans-e-b-i.svg#open_sans") format("svg");
  font-weight: 800;
  font-style: italic;
}
/* \Open Sans */
/* End of Google fonts */
/*** Start css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-icon ***/

#_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-icon {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-icon ***/
/*** Start css of #_lp_block_3052042[data-block-layout='1725861'] .lp-button--type-1 ***/

#_lp_block_3052042[data-block-layout='1725861'] .lp-button--type-1 {
	padding-top: 17px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 17px;
	margin-top: 28px;
	margin-left: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
#_lp_block_3052042[data-block-layout='1725861'] .lp-button--type-1:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(223, 58, 88);
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
#_lp_block_3052042[data-block-layout='1725861'] .lp-button--type-1:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(169, 32, 56);
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3052042[data-block-layout='1725861'] .lp-button--type-1 ***/
/*** Start css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-item ***/

#_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-item {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: -1px;
}

/*** End css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-item ***/
/*** Start css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__title ***/

#_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__title {
	color: rgba(203,38,68,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
	margin-top: 1px;
}

/*** End css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__title ***/
/*** Start css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-title ***/

#_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-title {
	color: rgba(102,102,102,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 600;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
	padding-top: 15px;
}

/*** End css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-title ***/
/*** Start css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-text ***/

#_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-text {
	color: rgba(102,102,102,1);
	font-size: 14px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3052042[data-block-layout='1725861'] .lpc-features-8__features-text ***/
/*** Start css of #_lp_block_3052442[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3052442[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3052442[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3052442[data-block-layout='6651']  ***/

#_lp_block_3052442[data-block-layout='6651']  {
	padding-top: 10px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_3052442[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3052242[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3052242[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: -20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*** End css of #_lp_block_3052242[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3052242[data-block-layout='6651']  ***/

#_lp_block_3052242[data-block-layout='6651']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_3052242[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__title ***/

#_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__title {
	color: rgba(203,38,68,1);
	font-size: 32px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
	margin-top: 1px;
}

/*** End css of #_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__title ***/
/*** Start css of #_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__separator ***/

#_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__separator {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
}

/*** End css of #_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__separator ***/
/*** Start css of #_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__text ***/

#_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__text {
	color: rgba(102,102,102,1);
	font-size: 14px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3052642[data-block-layout='1715061'] .lpc-text-4__text ***/
/*** Start css of #_lp_block_3052642[data-block-layout='1715061'] .lp-button--type-1 ***/

#_lp_block_3052642[data-block-layout='1715061'] .lp-button--type-1 {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
	padding-top: 17px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 17px;
	margin-bottom: 16px;
	margin-left: 300px;
}
#_lp_block_3052642[data-block-layout='1715061'] .lp-button--type-1:hover {
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(223, 58, 88);
}
#_lp_block_3052642[data-block-layout='1715061'] .lp-button--type-1:active {
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(169, 32, 56);
}

/*** End css of #_lp_block_3052642[data-block-layout='1715061'] .lp-button--type-1 ***/
/*** Start css of #_lp_block_3052642[data-block-layout='1715061']  ***/

#_lp_block_3052642[data-block-layout='1715061']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_3052642[data-block-layout='1715061']  ***/
/*** Start css of #_lp_block_3054242[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3054242[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 14px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3054242[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3054242[data-block-layout='6651']  ***/

#_lp_block_3054242[data-block-layout='6651']  {
	padding-top: 5px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_3054242[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__title ***/

#_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__title {
	color: rgba(203,38,68,1);
	font-size: 32px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
	margin-top: 1px;
	padding-left: 25px;
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__title ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__separator ***/

#_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__separator {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__separator ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__text ***/

#_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061'] .lpc-text-4__text ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061'] .lp-button--type-1 ***/

#_lp_block_3053042[data-block-layout='1715061'] .lp-button--type-1 {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
	padding-top: 17px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 17px;
	margin-bottom: 16px;
	margin-left: 300px;
}
#_lp_block_3053042[data-block-layout='1715061'] .lp-button--type-1:hover {
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(223, 58, 88);
}
#_lp_block_3053042[data-block-layout='1715061'] .lp-button--type-1:active {
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(169, 32, 56);
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061'] .lp-button--type-1 ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061']  ***/

#_lp_block_3053042[data-block-layout='1715061']  {
	padding-top: 30px;
	padding-bottom: 30px;
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061']  ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061'] .lp-block-bg ***/

#_lp_block_3053042[data-block-layout='1715061'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061'] .lp-block-bg ***/
/*** Start css of #_lp_block_3053042[data-block-layout='1715061'] .lp-block-overlay ***/

#_lp_block_3053042[data-block-layout='1715061'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(78,210,230,0.1);
}

/*** End css of #_lp_block_3053042[data-block-layout='1715061'] .lp-block-overlay ***/
/*** Start css of #_lp_block_3051242[data-block-layout='97251']  ***/

#_lp_block_3051242[data-block-layout='97251']  {
	padding-top: 20px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_3051242[data-block-layout='97251']  ***/
/*** Start css of #_lp_block_3051242[data-block-layout='97251'] .lpc-text-9__text ***/

#_lp_block_3051242[data-block-layout='97251'] .lpc-text-9__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3051242[data-block-layout='97251'] .lpc-text-9__text ***/
/*** Start css of #_lp_block_3051242[data-block-layout='97251'] .lpc-text-9__title ***/

#_lp_block_3051242[data-block-layout='97251'] .lpc-text-9__title {
	color: rgba(0,0,0,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3051242[data-block-layout='97251'] .lpc-text-9__title ***/
/*** Start css of #_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
	margin-top: -20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
@media screen and (max-width: 1279px) {
#_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
}

/*** End css of #_lp_block_3053642[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3053642[data-block-layout='6651']  ***/

#_lp_block_3053642[data-block-layout='6651']  {
	padding-top: 20px;
	padding-bottom: 20px;
}

/*** End css of #_lp_block_3053642[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3054842[data-block-layout='6851'] .lpc-elements-1__title ***/

#_lp_block_3054842[data-block-layout='6851'] .lpc-elements-1__title {
	color: rgba(0,0,0,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3054842[data-block-layout='6851'] .lpc-elements-1__title ***/
/*** Start css of #_lp_block_3053242[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3053242[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3053242[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3053242[data-block-layout='6651']  ***/

#_lp_block_3053242[data-block-layout='6651']  {
	padding-top: 0px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_3053242[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title ***/

#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title {
	color: rgba(0,0,0,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
@media screen and (max-width: 1279px) {
#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title {
	color: rgba(102,102,102,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title {
	color: rgba(102,102,102,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title {
	color: rgba(102,102,102,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title {
	color: rgba(102,102,102,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__title ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-content ***/

#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-content {
	padding-top: 15px;
	padding-left: 32px;
	padding-right: 32px;
	padding-bottom: 15px;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(78,210,230,0.1);
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-content ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-title ***/

#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-title {
	color: rgba(203,38,68,1);
	font-size: 32px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 115%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-title ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-subtitle ***/

#_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-subtitle {
	color: rgba(78,210,230,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lpc-features-5__item-subtitle ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lp-button--type-1 ***/

#_lp_block_3052842[data-block-layout='1719261'] .lp-button--type-1 {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
	padding-top: 17px;
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 17px;
	margin-right: 16px;
	margin-bottom: 16px;
	margin-top: -30px;
}
#_lp_block_3052842[data-block-layout='1719261'] .lp-button--type-1:hover {
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(223, 58, 88);
}
#_lp_block_3052842[data-block-layout='1719261'] .lp-button--type-1:active {
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(169, 32, 56);
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lp-button--type-1 ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261']  ***/

#_lp_block_3052842[data-block-layout='1719261']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261']  ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lp-block-bg ***/

#_lp_block_3052842[data-block-layout='1719261'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lp-block-bg ***/
/*** Start css of #_lp_block_3052842[data-block-layout='1719261'] .lp-block-overlay ***/

#_lp_block_3052842[data-block-layout='1719261'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,1);
}

/*** End css of #_lp_block_3052842[data-block-layout='1719261'] .lp-block-overlay ***/
/*** Start css of #_lp_block_3053842[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3053842[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 140%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3053842[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3053842[data-block-layout='6651']  ***/

#_lp_block_3053842[data-block-layout='6651']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_3053842[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3051842[data-block-layout='22851'] .lpc-gallery-2__title ***/

#_lp_block_3051842[data-block-layout='22851'] .lpc-gallery-2__title {
	color: rgba(51,51,51,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3051842[data-block-layout='22851'] .lpc-gallery-2__title ***/
/*** Start css of #_lp_block_3051842[data-block-layout='22851']  ***/

#_lp_block_3051842[data-block-layout='22851']  {
	padding-top: 30px;
	padding-bottom: 30px;
}

/*** End css of #_lp_block_3051842[data-block-layout='22851']  ***/
/*** Start css of #_lp_block_3055042[data-block-layout='6651'] .lpc-elements-2__text ***/

#_lp_block_3055042[data-block-layout='6651'] .lpc-elements-2__text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 150%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3055042[data-block-layout='6651'] .lpc-elements-2__text ***/
/*** Start css of #_lp_block_3055042[data-block-layout='6651']  ***/

#_lp_block_3055042[data-block-layout='6651']  {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*** End css of #_lp_block_3055042[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_3055042[data-block-layout='6651'] .lp-block-bg ***/

#_lp_block_3055042[data-block-layout='6651'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_3055042[data-block-layout='6651'] .lp-block-bg ***/
/*** Start css of #_lp_block_3055042[data-block-layout='6651'] .lp-block-overlay ***/

#_lp_block_3055042[data-block-layout='6651'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(78,210,230,0.1);
}

/*** End css of #_lp_block_3055042[data-block-layout='6651'] .lp-block-overlay ***/
/*** Start css of #_lp_block_3053442[data-block-layout='86651'] .lpc-prods-5__title ***/

#_lp_block_3053442[data-block-layout='86651'] .lpc-prods-5__title {
	color: rgba(102,102,102,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 115%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3053442[data-block-layout='86651'] .lpc-prods-5__title ***/
/*** Start css of #_lp_block_3053442[data-block-layout='86651']  ***/

#_lp_block_3053442[data-block-layout='86651']  {
	padding-top: 20px;
	padding-bottom: 20px;
}

/*** End css of #_lp_block_3053442[data-block-layout='86651']  ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__controls-button ***/

#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__controls-button {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
}
#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__controls-button:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(223, 58, 88);
}
#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__controls-button:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(169, 32, 56);
}

/*** End css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__controls-button ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851'] .lpc-simple-dot-item ***/

#_lp_block_3051642[data-block-layout='93851'] .lpc-simple-dot-item {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
}

/*** End css of #_lp_block_3051642[data-block-layout='93851'] .lpc-simple-dot-item ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__button._first-button ***/

#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__button._first-button {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(203,38,68,1);
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
}
#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__button._first-button:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(223, 58, 88);
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
}
#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__button._first-button:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(169, 32, 56);
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__button._first-button ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__item-text ***/

#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__item-text {
	color: rgba(102,102,102,1);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__item-text ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__item-content ***/

#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__item-content {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(78,210,230,0.11);
}

/*** End css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__item-content ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__title ***/

#_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__title {
	color: rgba(51,51,51,1);
	font-size: 32px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 125%;
	font-family: Open Sans, sans-serif;
}

/*** End css of #_lp_block_3051642[data-block-layout='93851'] .lpc-reviews-6__title ***/
/*** Start css of #_lp_block_3051642[data-block-layout='93851']  ***/

#_lp_block_3051642[data-block-layout='93851']  {
	padding-top: 60px;
	padding-bottom: 80px;
}

/*** End css of #_lp_block_3051642[data-block-layout='93851']  ***/
